<% if available_locales.length > 1 %>
  <div class="topbar__dropmenu language-choose">
    <ul class="dropdown menu" data-dropdown-menu>
      <li class="is-dropdown-submenu-parent">
        <a class="lang-select-site__link">
          <span class="lang-select-site__code">
            <span class="icon--language lang-select-site__icon"></span>
            <span class="lang-select-site__code-text"><%= current_locale.to_s %></span>
          </span>
          <span class="lang-select-site__label"><%= t("name", scope: "locale") %></span>
        </a>
        <ul class="menu is-dropdown-submenu">
          <% (available_locales - [I18n.locale.to_s]).each do |locale| %>
            <li>
              <%= link_to decidim.locale_path(locale: locale), class:"lang-select-site__link", method: :post do %>
                <span class="lang-select-site__code">
                  <span class="icon--language lang-select-site__icon"></span>
                  <span class="lang-select-site__code-text"><%= locale %></span>
                </span>
                <span class="lang-select-site__label"><%= locale_name(locale) %></span>
              <% end %>
            </li>
          <% end %>
        </ul>
      </li>
    </ul>
  </div>
<% end %>
